Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1917610

Summary: btrfs-progs-5.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: btrfs-progsAssignee: Josef Bacik <josef>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bugzilla, esandeen, igor.raits, josef, ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: btrfs-progs-5.10-1.fc33 btrfs-progs-5.10-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-22 01:33:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 5.10 (#1917610) none

Description Upstream Release Monitoring 2021-01-18 22:47:58 UTC
Latest upstream release: 5.10
Current version/release in rawhide: 5.10~rc1-1.fc34
URL: https://www.kernel.org/pub/linux/kernel/people/kdave/btrfs-progs/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/227/

Comment 1 Upstream Release Monitoring 2021-01-18 22:48:03 UTC
Created attachment 1748578 [details]
[patch] Update to 5.10 (#1917610)

Comment 2 Upstream Release Monitoring 2021-01-18 22:54:54 UTC
the-new-hotness/release-monitoring.org's scratch build of btrfs-progs-5.10-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59995719

Comment 3 Fedora Update System 2021-01-20 12:20:14 UTC
FEDORA-2021-002891b7f1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-002891b7f1

Comment 4 Fedora Update System 2021-01-20 12:20:19 UTC
FEDORA-2021-3c30d1d273 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c30d1d273

Comment 5 Fedora Update System 2021-01-21 01:25:15 UTC
FEDORA-2021-3c30d1d273 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3c30d1d273`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c30d1d273

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-21 02:02:34 UTC
FEDORA-2021-002891b7f1 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-002891b7f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-002891b7f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-22 01:33:05 UTC
FEDORA-2021-3c30d1d273 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-27 02:38:43 UTC
FEDORA-2021-002891b7f1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.